### Method

# Pos Completer get_display_name

#### Declaration [src]

    char*
    pos_completer_get_display_name (
      PosCompleter* self
    )

#### Description [src]

Get the completers display name.

#### Return value

Type: `char*`

The display name.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.